View Issue Details

IDProjectCategoryView StatusLast Update
0005028Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0005028: use TsLint for TypeScript wallet
Descriptionhttps://palantir.github.io/tslint/
TagsNo tags attached.

Activities

Florian Dold

2017-05-28 21:56

manager   ~0012168

Fully integrated in e7fa87bc. Run with "make lint".

Checks for signature headers, code style and presence of doc strings on public and exported constructs.

Issue History

Date Modified Username Field Change
2017-05-24 03:11 Florian Dold New Issue
2017-05-24 03:11 Florian Dold Status new => assigned
2017-05-24 03:11 Florian Dold Assigned To => Florian Dold
2017-05-28 21:56 Florian Dold Status assigned => resolved
2017-05-28 21:56 Florian Dold Resolution open => fixed
2017-05-28 21:56 Florian Dold Note Added: 0012168
2017-05-28 22:54 Christian Grothoff Severity minor => feature
2017-05-28 22:54 Christian Grothoff Product Version => SVN HEAD
2017-05-28 22:54 Christian Grothoff Fixed in Version => 0.3
2017-05-28 22:54 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed